/******************************************************************************************************************************************


████████╗██╗    ██╗ ██████╗     ███████╗██████╗  ██████╗ ████████╗███████╗     ██████╗  █████╗ ██╗     ██╗     ███████╗██████╗ ██╗   ██╗
╚══██╔══╝██║    ██║██╔═══██╗    ██╔════╝██╔══██╗██╔═══██╗╚══██╔══╝██╔════╝    ██╔════╝ ██╔══██╗██║     ██║     ██╔════╝██╔══██╗╚██╗ ██╔╝
   ██║   ██║ █╗ ██║██║   ██║    ███████╗██████╔╝██║   ██║   ██║   ███████╗    ██║  ███╗███████║██║     ██║     █████╗  ██████╔╝ ╚████╔╝ 
   ██║   ██║███╗██║██║   ██║    ╚════██║██╔═══╝ ██║   ██║   ██║   ╚════██║    ██║   ██║██╔══██║██║     ██║     ██╔══╝  ██╔══██╗  ╚██╔╝  
   ██║   ╚███╔███╔╝╚██████╔╝    ███████║██║     ╚██████╔╝   ██║   ███████║    ╚██████╔╝██║  ██║███████╗███████╗███████╗██║  ██║   ██║   
   ╚═╝    ╚══╝╚══╝  ╚═════╝     ╚══════╝╚═╝      ╚═════╝    ╚═╝   ╚══════╝     ╚═════╝ ╚═╝  ╚═╝╚══════╝╚══════╝╚══════╝╚═╝  ╚═╝   ╚═╝   
                                                                                                                                                                                                                                                                                                                                      
                                  
 *****************************************************************************************************************************************/



    /* Make links non clickable in backend. */

    .is-root-container {
        
    }

        .is-root-container .gallery-two {
            
        }

            .is-root-container .gallery-two a {
                pointer-events: none;
            }

            .is-root-container .gallery-two .row {
                flex-wrap: nowrap !important;
            }

           .two-spot-gallery-one::after {
                content: "";
                display: inline-block;
                width: 50px;  /* adjust size */
                height: 50px; /* adjust size */
                margin-left: 5px; /* spacing from text */
                background-image: url('icons/two-spots-gallery-style-one.svg');
                background-size: contain;
                background-repeat: no-repeat;
                background-position: center;
                vertical-align: middle;
            }

            .two-spot-gallery-two::after {
                content: "";
                display: inline-block;
                width: 50px;  /* adjust size */
                height: 50px; /* adjust size */
                margin-left: 5px; /* spacing from text */
                background-image: url('icons/two-spots-gallery-style-two.svg');
                background-size: contain;
                background-repeat: no-repeat;
                background-position: center;
                vertical-align: middle;
            }

            .two-spot-gallery-three::after {
                content: "";
                display: inline-block;
                width: 50px;  /* adjust size */
                height: 50px; /* adjust size */
                margin-left: 5px; /* spacing from text */
                background-image: url('icons/two-spots-gallery-style-three.svg');
                background-size: contain;
                background-repeat: no-repeat;
                background-position: center;
                vertical-align: middle;
            }

            .two-spot-gallery-four::after {
                content: "";
                display: inline-block;
                width: 50px;  /* adjust size */
                height: 50px; /* adjust size */
                margin-left: 5px; /* spacing from text */
                background-image: url('icons/two-spots-gallery-style-four.svg');
                background-size: contain;
                background-repeat: no-repeat;
                background-position: center;
                vertical-align: middle;
            }


    .gallery-two video {
        object-fit: cover;
    }

    .gallery-two .ratio-1-1 video {
        aspect-ratio: 1 / 1;
    }

    .gallery-two .ratio-15-12 video {
        aspect-ratio: 15 / 12;
    }

    .gallery-two .ratio-4-6 video {
        aspect-ratio: 4 / 6;
    }

    .gallery-two .ratio-4-5 video {
        aspect-ratio: 4 / 5;
    }

    .gallery-two .ratio-4-3 video {
        aspect-ratio: 4 / 3;
    }

    .gallery-two .ratio-3-2 video {
        aspect-ratio: 3 / 2;
    }

    .gallery-two .ratio-9-16 video {
        aspect-ratio: 9 / 16;
    }
